if exist rstudent.asc type rstudent.asc
pause
if exist raddress.asc type raddress.asc
pause
if exist rquest.asc type rquest.asc
pause
if exist rassess.asc type rassess.asc
pause
if exist rscores.asc type rscores.asc
pause
if exist rplace.asc type rplace.asc
pause
if exist rscan.asc type rscan.asc
pause
if exist nomatch.asc type nomatch.asc
